<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>E bas vam hvala</title>
  <id>urn:book:e20d7086-222d-46e2-8b9f-cc59b120b658</id>
  <updated>2019-07-19T11:59:26Z</updated>
  <link href="./book_2613.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="E bas vam hvala" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Marko%20Vidojkovic/E%20bas%20vam%20hvala%20%282613%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Marko%20Vidojkovic/E%20bas%20vam%20hvala%20%282613%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Marko%20Vidojkovic/E%20bas%20vam%20hvala%20%282613%29/E%20bas%20vam%20hvala%20-%20Marko%20Vidojkovic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="250 KB" />
  <author>
    <name>Marko Vidojković</name>
    <uri>../authors_0/authors_289_Page_1.xml</uri>
  </author>
  <published>2017-09-27T10:00:00Z</published>
  <category term="epub-to-pdf" />
  <link href="../authors_0/authors_289_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Marko Vidojković" />
  <link href="http://www.goodreads.com/book/title/E%20bas%20vam%20hvala" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/E%20bas%20vam%20hvala" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/E%20bas%20vam%20hvala%20Marko%20Vidojkovi%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=E%20bas%20vam%20hvala&amp;field-author=Marko%20Vidojkovi%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Marko%20Vidojkovi%C4%87" type="text/html" rel="related" title="Marko Vidojković on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Marko%20Vidojkovi%C4%87" type="text/html" rel="related" title="Marko Vidojković on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Vidojkovi%C4%87Marko" type="text/html" rel="related" title="Marko Vidojković on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Marko%20Vidojkovi%C4%87" type="text/html" rel="related" title="Marko Vidojković on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Marko%20Vidojkovi%C4%87" type="text/html" rel="related" title="Marko Vidojković on ISFDB" target="_blank" />
</entry>
